path: /build/build/mbox-importer-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="handbook" emerge kde-apps/mbox-importer:5 -pv -t && \
    USE="handbook" emerge -j ${JOBS} --nodeps kde-apps/mbox-importer:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/mbox-importer && luet-portage --dir
    /pkgdir/mbox-importer kde-apps/mbox-importer:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a8c0054df42311aad10459aaac89bdef637b113c3ece12013807301e8b4ae465
  package:
    name: mbox-importer
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - handbook
    requires:
    - name: mailcommon
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Import mbox email archives from various sources into Akonadi
    uri:
    - https://kde.org/
    license: GPL-2+ handbook? ( FDL-1.2+ )
    buildtimestamp: 2024-02-18 09:54:56.004966104 +0000 UTC m=+225.178035492
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
        >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/mailcommon-23.08.2:5 >=kde-apps/mailimporter-23.08.2:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5
        >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
        >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: debug +handbook
      RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
        >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/mailcommon-23.08.2:5 >=kde-apps/mailimporter-23.08.2:5
        >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5
        >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/mbox-importer:5
      kit: kde-kit
      original.package.name: kde-apps/mbox-importer
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/mbox-importer
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c8b2f21e9f9b031c95012b185fa1fe753f59d5e99c5cc5ef193d59a09df9e940
compressiontype: zstd
files:
- usr/bin/mboximporter
- usr/share/applications/org.kde.mboximporter.desktop
- usr/share/locale/ar/LC_MESSAGES/mboximporter.mo
- usr/share/locale/bg/LC_MESSAGES/mboximporter.mo
- usr/share/locale/bs/LC_MESSAGES/mboximporter.mo
- usr/share/locale/ca/LC_MESSAGES/mboximporter.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/mboximporter.mo
- usr/share/locale/cs/LC_MESSAGES/mboximporter.mo
- usr/share/locale/da/LC_MESSAGES/mboximporter.mo
- usr/share/locale/de/LC_MESSAGES/mboximporter.mo
- usr/share/locale/el/LC_MESSAGES/mboximporter.mo
- usr/share/locale/en_GB/LC_MESSAGES/mboximporter.mo
- usr/share/locale/es/LC_MESSAGES/mboximporter.mo
- usr/share/locale/et/LC_MESSAGES/mboximporter.mo
- usr/share/locale/eu/LC_MESSAGES/mboximporter.mo
- usr/share/locale/fi/LC_MESSAGES/mboximporter.mo
- usr/share/locale/fr/LC_MESSAGES/mboximporter.mo
- usr/share/locale/gl/LC_MESSAGES/mboximporter.mo
- usr/share/locale/hi/LC_MESSAGES/mboximporter.mo
- usr/share/locale/hu/LC_MESSAGES/mboximporter.mo
- usr/share/locale/ia/LC_MESSAGES/mboximporter.mo
- usr/share/locale/it/LC_MESSAGES/mboximporter.mo
- usr/share/locale/ja/LC_MESSAGES/mboximporter.mo
- usr/share/locale/ka/LC_MESSAGES/mboximporter.mo
- usr/share/locale/kk/LC_MESSAGES/mboximporter.mo
- usr/share/locale/ko/LC_MESSAGES/mboximporter.mo
- usr/share/locale/lt/LC_MESSAGES/mboximporter.mo
- usr/share/locale/nb/LC_MESSAGES/mboximporter.mo
- usr/share/locale/nds/LC_MESSAGES/mboximporter.mo
- usr/share/locale/nl/LC_MESSAGES/mboximporter.mo
- usr/share/locale/nn/LC_MESSAGES/mboximporter.mo
- usr/share/locale/pl/LC_MESSAGES/mboximporter.mo
- usr/share/locale/pt/LC_MESSAGES/mboximporter.mo
- usr/share/locale/pt_BR/LC_MESSAGES/mboximporter.mo
- usr/share/locale/ro/LC_MESSAGES/mboximporter.mo
- usr/share/locale/ru/LC_MESSAGES/mboximporter.mo
- usr/share/locale/sk/LC_MESSAGES/mboximporter.mo
- usr/share/locale/sl/LC_MESSAGES/mboximporter.mo
- usr/share/locale/sr/LC_MESSAGES/mboximporter.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/mboximporter.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/mboximporter.mo
- usr/share/locale/sr@latin/LC_MESSAGES/mboximporter.mo
- usr/share/locale/sv/LC_MESSAGES/mboximporter.mo
- usr/share/locale/tr/LC_MESSAGES/mboximporter.mo
- usr/share/locale/ug/LC_MESSAGES/mboximporter.mo
- usr/share/locale/uk/LC_MESSAGES/mboximporter.mo
- usr/share/locale/zh_CN/LC_MESSAGES/mboximporter.mo
- usr/share/locale/zh_TW/LC_MESSAGES/mboximporter.mo
- var/db/pkg/kde-apps/mbox-importer-23.08.2/BDEPEND
- var/db/pkg/kde-apps/mbox-importer-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/mbox-importer-23.08.2/CATEGORY
- var/db/pkg/kde-apps/mbox-importer-23.08.2/CBUILD
- var/db/pkg/kde-apps/mbox-importer-23.08.2/CFLAGS
- var/db/pkg/kde-apps/mbox-importer-23.08.2/CHOST
- var/db/pkg/kde-apps/mbox-importer-23.08.2/CONTENTS
- var/db/pkg/kde-apps/mbox-importer-23.08.2/COUNTER
- var/db/pkg/kde-apps/mbox-importer-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/mbox-importer-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/mbox-importer-23.08.2/DEPEND
- var/db/pkg/kde-apps/mbox-importer-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/mbox-importer-23.08.2/EAPI
- var/db/pkg/kde-apps/mbox-importer-23.08.2/FEATURES
- var/db/pkg/kde-apps/mbox-importer-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/mbox-importer-23.08.2/INHERITED
- var/db/pkg/kde-apps/mbox-importer-23.08.2/IUSE
- var/db/pkg/kde-apps/mbox-importer-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/mbox-importer-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/mbox-importer-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/mbox-importer-23.08.2/LICENSE
- var/db/pkg/kde-apps/mbox-importer-23.08.2/NEEDED
- var/db/pkg/kde-apps/mbox-importer-23.08.2/PF
- var/db/pkg/kde-apps/mbox-importer-23.08.2/RDEPEND
- var/db/pkg/kde-apps/mbox-importer-23.08.2/REQUIRES
- var/db/pkg/kde-apps/mbox-importer-23.08.2/SIZE
- var/db/pkg/kde-apps/mbox-importer-23.08.2/SLOT
- var/db/pkg/kde-apps/mbox-importer-23.08.2/USE
- var/db/pkg/kde-apps/mbox-importer-23.08.2/environment.bz2
- var/db/pkg/kde-apps/mbox-importer-23.08.2/mbox-importer-23.08.2.ebuild
- var/db/pkg/kde-apps/mbox-importer-23.08.2/repository
package_cacheimage: ""
runtime:
  name: mbox-importer
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - handbook
  requires:
  - name: kidentitymanagement
    version: '>=0'
    category: kde-apps-5
  - name: mailcommon
    version: '>=0'
    category: kde-apps-5
  - name: kservice
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Import mbox email archives from various sources into Akonadi
  uri:
  - https://kde.org/
  license: GPL-2+ handbook? ( FDL-1.2+ )
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
      >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/mailcommon-23.08.2:5 >=kde-apps/mailimporter-23.08.2:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5
      >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
      >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: debug +handbook
    RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/akonadi-23.08.2:5
      >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/mailcommon-23.08.2:5 >=kde-apps/mailimporter-23.08.2:5
      >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5
      >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kservice-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/mbox-importer:5
    kit: kde-kit
    original.package.name: kde-apps/mbox-importer
    original.package.slot: "5"
    original.package.version: 23.08.2
